package com.bernard.greposimu.source;

public class SourcedFavRessources {
	int wood;
	int iron;
	int stone;
	int favor;
	int pop;
	public int getWood() {
		return wood;
	}
	public int getIron() {
		return iron;
	}
	public int getStone() {
		return stone;
	}
	public int getFavor() {
		return favor;
	}
	public int getPop() {
		return pop;
	}
	@Override
	public String toString() {
		return "SourcedFavRessources [wood=" + wood + ", iron=" + iron + ", stone=" + stone + ", favor=" + favor
				+ ", pop=" + pop + "]";
	}
	
	
}
